@import url(/assets/css/fonts.css);

html * {
	font-size: 100.01%;

}

textarea, pre, code, kbd, samp, var, tt {
}

body, input, select, textarea {
	color: #16171a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.65em;
}
body * {
		-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
strong, b {
	font-weight: bold;
}

em, i {
	font-style: italic;
}

p {
	margin: 0 0 2em 0;
}
p,td,div {
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

h1, h2, h3, h4, h5, h6 {
	color: #487bae;
	line-height: 1.7em;
	margin: 0 0 1em 0;
	font-weight: 400;
	font-family: "Open Sans", sans-serif;
	position: relative !important;

	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
	font-weight: inherit;
	text-decoration: none;
}

h2 {
	font-size: 1.25em;
}

h3 {
	font-size: 1.1em;
	border-bottom: 1px solid #487bae;
	padding-bottom: 2px;
	font-weight: 700;
}

h3.header,
h4.header {
	color: #487bae !important;
	line-height: 1em;
}

h4.header {

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;

	padding: 5px !important;
	border: 1px solid #487bae;
}

h5 {
	font-weight: bold
}

/*--- Links ----------------------------------------------------------------------------------------- */
a {
	color: #0045a2;
	background: transparent;
	text-decoration: underline;
}

a:visited {
	color: #0045a2;
}

h5 a, h5 a:visited {
	color: #0045a2
}

a:focus,
a:hover,
a:active {
	color: #00cc44 !important;
	text-decoration: underline;
	outline: 0 none
}

.pdf_icon {
	display: inline-block;
	padding-left: 22px;
	background: transparent url(/assets/skin/icons/pdf_icon.png) no-repeat left center
}

/*--- Content----------------------------------------------------------------------------------------- */
sub {
	font-size: 0.8em;
	position: relative;
	top: 0.5em;
}

sup {
	font-size: 0.8em;
	position: relative;
	top: -0.5em;
}

hr {
	border: 0;
	border-bottom: solid 1px #487bae;
	margin: 2em 0;
}

blockquote {
	font-style: italic;
	margin: 0 0 2em 0;
	padding: 0.5em 0 0.5em 2em;
}

html[lang="de"] q {
	quotes: "»" "«"
}

q:lang(de) {
	quotes: "»" "«"
}

.linie_unten {
	border-bottom: 1px solid #487bae;
}

/*--- Lists ------------------------------------------------------------------------------------*/
ol {
	list-style: decimal;
	margin: 0 0 2em 0.5em;
	padding-left: 1.5em;
}

ol li {
	padding-left: 0.5em;
}

ul {
	list-style: square;
	margin: 0 0 2em 0.5em;
	padding-left: 1.5em;
}

ul li {
	padding-left: 0.5em;
	list-style-image: url(/assets/skin/bullet_bl.png);
	line-height: 1.75em;
}

dl {
	margin: 0 0 2em 0;
}

/*--- Table ----------------------------------------------------------------------*/
table {
	margin: 0 0 1em 0;
	padding: 0;
	border: 0;
	width: 100%;

}

table th, table td {
	color: #000;
	font-size: 1em;
	font-weight: bold;
	padding: 0.25em 0.25em;
	text-align: left;
	vertical-align: top;
}

table td {
	color: #000;
	font-weight: inherit;
}

table.list th, table.list td {
	vertical-align: baseline;
}

table.list {
	border-top: 1px solid #98a5b3;
	border-bottom: 1px solid #98a5b3;
}

table.list tr th {
	border-bottom: solid 1px #98a5b3;
	border-left: 0;
	border-right: 0;
	background-color: #f1f3f5;
}

table.list tr {
	border-bottom: solid 1px #98a5b3;
}

table.list tr:nth-child(2n + 1) {
	background-color: #f1f3f5
}

table.list tr th:first-child,
table.list tr td:first-child {
	padding-left: 4px
}

table.list tr th:last-child,
table.list tr td:last-child {
	padding-right: 4px
}
img.max-breite {
	width: 100% !important;
	height:auto !important;
	box-sizing: border-box;
}

img.max-breite-rahmen {
	width:100% !important;
	box-sizing: border-box;
	height:auto !important;
	padding:0.5em;
	border:1px solid #98a5b3;
}
